.card{
    width: 200px;
    border-radius: 10px;
    padding: .5em;
    color: white;
    border: 1px solid lightgrey;
    box-shadow: 1px 1px lightgrey, -0.1em 0 .4em #2980B9;
    color: grey;
}

.card-footer{
    display: flex;
    justify-content: space-between;
}